Bug 971421 - Browse bugs: strange order of top-level categories
Summary: Browse bugs: strange order of top-level categories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Documentation
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 4.4
Assignee: Simon Green
QA Contact: tools-bugs
URL: https://bugzilla.redhat.com/page.cgi?...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-06 13:17 UTC by Jan Pokorný [poki]
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 01:32:29 UTC


Attachments (Terms of Use)

Description Jan Pokorný [poki] 2013-06-06 13:17:23 UTC
One wouldn't expect "Retired" before "Fedora", both from importance
and alphabetical order perspective.

Comment 1 Simon Green 2013-06-07 04:26:48 UTC
I agree. They should appear in the same order they appear in https://bugzilla.redhat.com/enter_bug.cgi , not alphabetically.

Comment 4 Simon Green 2013-07-31 01:32:29 UTC
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.